gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gdk.Drawable GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.Geometry' To be added: an object of type 'uint' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.Void To be added To be added
- Method
  Gdk.Window `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gdk.Window' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  Gdk.Window `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.Window' To be added
- Method
  Gdk.Window `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gdk.Window' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Region' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Geometry' To be added: an object of type 'Gdk.WindowHints' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.FilterFunc' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Region' To be added: an object of type 'IntPtr' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'uint' To be added
- Method
  System.Void `` To be added To be added: an object of type 'IntPtr' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.Region' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  Gdk.Window `` `` `` To be added To be added: an object of type 'int&' To be added: an object of type 'int&' To be added: an object of type 'Gdk.ModifierType&' To be added: an object of type 'Gdk.Window' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.Region' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void To be added To be added
- Method
  GLib.List To be added To be added: an object of type 'GLib.List' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gdk.WMDecoration' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Rectangle' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'IntPtr' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.Drawable' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.Bitmap' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.WMDecoration' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Int32 `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gdk.WindowEdge' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'uint' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.Rectangle' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.FilterFunc' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'uint' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.Bitmap' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.Rectangle' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of Window, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Window, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gdk.Window'
  To be added: an object of type 'Gdk.WindowAttr'
  To be added: an object of type 'int'
  To be added: an object of type 'Gdk.Window'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.Window'
  To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  GLib.List To be added To be added: an object of type 'GLib.List' To be added
- Property
  Gdk.WMFunction `` To be added To be added: an object of type 'Gdk.WMFunction' To be added: an object of type 'Gdk.WMFunction' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gdk.Window `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Window' To be added
- Property
  Gdk.Window `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Window' To be added
- Property
  Gdk.Window To be added To be added: an object of type 'Gdk.Window' To be added
- Property
  Gdk.Cursor `` To be added To be added: an object of type 'Gdk.Cursor' To be added: an object of type 'Gdk.Cursor' To be added
- Property
  Gdk.EventMask `` To be added To be added: an object of type 'Gdk.EventMask' To be added: an object of type 'Gdk.EventMask' To be added
- Property
  GLib.List `` To be added To be added: an object of type 'GLib.List' To be added: an object of type 'GLib.List' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  Gdk.WindowType To be added To be added: an object of type 'Gdk.WindowType' To be added
- Property
  Gdk.WindowState To be added To be added: an object of type 'Gdk.WindowState' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gdk.WindowTypeHint `` To be added To be added: an object of type 'Gdk.WindowTypeHint' To be added: an object of type 'Gdk.WindowTypeHint' To be added
- Property
  Gdk.Region To be added To be added: an object of type 'Gdk.Region' To be added
- Property
  GLib.List To be added To be added: an object of type 'GLib.List' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  Gdk.Color `` To be added To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added
- Property
  Gdk.Window To be added To be added: an object of type 'Gdk.Window' To be added